<skin_info>
	<author name="24charlie"/>
	<description>ViStart fantsay pack 2. All skins are faded and having some transparency. Till now this is mine best work. so give a try.</description>
</skin_info>